<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./assets/css/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
    <link rel="icon" href="./img/PostgreSQL.png" sizes="any" type="image/svg+xml">
    <title>released.info - Page not found</title>
</head>

<body class="not-found-page">
    <header class="navbar navbar-dark bg-dark box-shadow">
        <div class="container-lg">
            <div class="row">
                <div class="col-12">
                    <a href="./index.html" class="navbar-brand d-flex align-items-center">
                        <i class="bi bi-clock"></i> released.info
                    </a>
                </div>
            </div>
        </div>
    </header>

    <main role="main">
        <section class="text-center py-3">
            <div class="container-lg">
                <h1>
                    Page not found
                </h1>
            </div>
        </section>
        <div class="py-5 bg-light">
            <div class="container-lg">
                <div class="row justify-content-center">
                    <div class="col-lg-8 text-center">
                        <div>
                            <i class="bi bi-exclamation-triangle-fill"></i>
                        </div>
                        <div class="font-dark">404</div>
                        <div class="mb-4">
                            Something went wrong
                        </div>
                        <div>
                            <a  href="./index.html" class="btn btn-secondary">
                                Go back
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>

    <footer class="footer-light">
        <div class="container-lg">
            <ul>
                <li>
                    <a href="./index.html">
                        released.info
                    </a>
                </li>
                <li>
                    <a href="./terms.html">
                        Terms of use
                    </a>
                </li>
                <li>
                    <a href="./privacy.html">
                        Privacy policy
                    </a>
                </li>
                <li>
                    <a href="./api.html">
                        API
                    </a>
                </li>
                <li>
                    <a href="./contact.html">
                        Contact
                    </a>
                </li>
            </ul>
        </div>
    </footer>

</body>

</html>